﻿.grid-item {
       width: 33.2%;
    float: left;
    position: relative
}

.grid-item .item a:before {
        opacity: 0;
}

.grid-item img{
       width: 100%;
       max-width: none;
}

.grid {
    width: 100%;
}

